Subject: CLX compilation

From: Erik Arneson <[email-masked]>
Date: Fri, 30 Apr 1999 13:06:35 -0700 (PDT)

Howdy folks,

Forgive me if this is a common question; I'm rather a newbie to Common
Lisp, and haven't much of an idea of where to start looking.

In any case, I have clisp-1999-01-08, and I'm trying to compile it with
CLX support.  There seems to be a problem, however.  Firstly, the
mit-clx seems to be missing some files (fonts.lsp, and some others).
Secondly, new-clx isn't even included.  It's just an empty directory
tree.

Does anybody have any pointers on where I can find the missing files?

-- 
# Erik Arneson       [email-masked]       Network Engineer #
# Infostructure   http://www.mind.net/     (541) 488-1962 #
# "My brain is my second favorite organ."  -- Woody Allen #